VYM(1)

NAME
VYM - View Your Mind

SYNOPSIS
vym [ options ] [ file1 file2 ... ]

DESCRIPTION
VYM (View Your Mind) is a tool to generate and manipulate maps which show your thoughts. Such maps can help you to improve your creativity and effectivity. You can use them for time management, to organize tasks, to get an overview over complex contexts, to sort your ideas etc. Some people even think it is fun to work with such maps...

OPTIONS

-b, --batch
    Batch mode: hide graphical windows

-c, --commands
    Show all available commands

-d, --debug
    Show debugging output

-h, --help
    Show this help text

-L, --load
    Load script

-l, --local
    Run with ressources in current directory. (Only needed for development)

--locale
    Override system locale setting to select languag

-n, --name <STRING>
    Set name of this vym instance to STRING. This is used to identify this instance on DBus.

-q, --quit
    Quit immediatly after start for benchmarking

-r, --run <FILE>
    Run script FILE.

-R, --restore
    Restore last session

-s, --shortcuts
    Show Keyboard shortcuts on start

-sl, --shortcutsLaTeX
    Show Keyboard shortcuts in LaTeX format on start

-t --test
    Test mode, e.g. no autosave and changing of its setting

-v, --version
    Show vym version

FILES

/usr/bin/vym
    Main Executable

$HOME/.config/InSilmaril/vym.conf
    Configuration file

/tmp/vym-XXXXXX
    Runtime data for each vym instance, including undo-/redo history and clipboard

EXIT STATUS

0   Successful program execution.

AUTHOR
Uwe Drechsel <vym@insilmaril.de>

SEE ALSO
Main documentation in /usr/share/doc/packages/vym/vym.pdf